0 Replies Latest reply on Mar 1, 2011 10:00 AM by David Faulstich

    Seam +jbpm 3.2.7 + JBOSS 5.1.0.GA

    David Faulstich Newbie

      I'm trying to install jbpm 3.2.7 engine to use with seam 2.2.1.GA but i'm getting some erros to deploy it.


      Wich jbpm engine is best suitable to use with seam 2.2.1.GA and JBOSS 5.1.0.GA?